/* 中考专题*/
*{margin:0; padding:0; list-style:none; }
body{ background:#fff; font:normal 14px/22px "Microsoft YaHei";  }
img{ border:0;  }
a{ text-decoration:none; color:#333;  }
a:hover{ color:#e00;  }

.fl{
    float: left;
}
.fr{
    float: right;
}
.clearfloat:after{
    display:block;clear:both;content:"";visibility:hidden;height:0
}
.clearfloat{zoom:1}
.a_blue{
    color:#3E6FF0 !important;
}
.mb35{
    margin-bottom:35px;
}
body{
    font-family: Microsoft yahei;
    overflow-x: hidden;
}

.nav{width:100%; background: #3E6FF0;margin-bottom: 10px;}
.dh{width:1000px; height:40px; line-height:40px; margin:0 auto;}
.dh ul li{ float:left; height:40px;line-height:40px;font: 16px/40px "Microsoft YaHei";}
.dh ul li a{padding:0 20px; color:#FFF!important; display:block; }
.dh ul li .lia{
	background:#fff;
	color:#3E6FF0!important;
}


.banner{
    height: 295px;
    background-repeat:no-repeat;
    background-position: center 0;
}
.zkfsx_banner{
    background-image: url("https://www.tpfsp.com/zhongkao/zkfs/img_css/banner.jpg");
}

.box{
    width: 1000px;
    margin:0 auto;
    position: relative;
}
.nav_box{
    /*height:154px;*/
    overflow: hidden;
}

.nav_one{
    border:1px solid #ddd;
    padding:20px 15px;
    background: #fff;
    width: 968px;
    z-index:999;
}
.title_one{
    height: 30px;
    line-height:30px;
    background: url("https://www.tpfsp.com/zhongkao/zkfs/img_css/nav_one_bj.png") repeat-x 0 8px;
    margin:0 auto;
    font-size: 18px;
}
.title_one span{
    display: block;
    text-align: center;
}
.title_nobg span{
    width: 280px;
    margin:0 auto;
    background-color: #fff;
}
.nav_one dl{
    overflow: hidden;
    margin-top:20px;
}
.nav_one dt{
    float: left;
    width: 60px;
    height: 50px;
    padding:5px 0;
    background-color: #3E6FF0;
    position: relative;
    text-align: center;
    line-height:25px;
    font-size:16px;
    color:#fff;
    margin-right:20px;
}
.nav_one dt i{
    position: absolute;
    right:-5px;
    top:25px;
    width: 0;
    height: 0;
    border-left:5px solid #3E6FF0;
    border-top:5px dashed transparent;
    border-bottom:5px dashed transparent;
    font-size:0;
    line-height:0;
}
.nav_one dd{
    overflow: hidden;
}
.nav_one dd a{
    float: left;
    display: block;
    height:30px;
    line-height:30px;
    width: 50px;
    text-align: center;
}
.nav_one dd a:hover{
    background-color: #3E6FF0;
    color: #fff;
}

.zk_content{
    margin-top:35px;
}
.zkcf_title{
    width:970px;
}

.cf_city_box{
    margin-bottom:40px;
}
.cf_city_title{
    height: 40px;
    border-left:4px solid #3E6FF0;
    line-height:40px;
    padding-left:20px;
    font-size:18px;
    color: #3E6FF0;
    background: #f5f9ff;
}
.cf_city_box ul{
    overflow: hidden;
}
.cf_city_box li{
    margin-top:20px;
    border:1px solid #ddd;
    line-height:30px;
    text-align: center;
    float: left;
    margin-right:20px;
}
.cf_city_box li p,.cf_city_box li span,.cf_city_box li a{
    display: block;
    height: 30px;
}


.fsx_city_box dl{
    margin-bottom:20px;
}
.fsx_city_box dd{
    overflow: hidden;
}
.fsx_city_box a{
    display: block;
    border:1px solid #ddd;
    width: 105px;
    height: 33px;
    color: #666;
    text-align: center;
    line-height:33px;
    float: left;
    margin:20px 20px 0 0;
    background: #fff;
}
.fsx_city_box a:nth-child(8n){
    margin-right:0;
}
.fsx_city_box a:hover{
  border:#3E6FF0 solid 1px;
	background:#fff;
	color:#3E6FF0;
	text-decoration:none;
}

.news_hot{
    overflow: hidden;
    margin-bottom:30px;
}
.news_hot_left{
    float: left;
    width: 465px;
}
.news_hot_right{
    float: right;
    width: 517px;
}
.new_hot_title{
    width:127px;
    height: 34px;
    line-height:34px;
    background: url("https://www.tpfsp.com/zhongkao/zkfs/img_css/news_hot_title.png") no-repeat 0 0;
    font-size:20px;
    color: #fff;
    padding-left:15px;
    margin-bottom:20px;
}
.news_hot_new{
    width: 464px;
    overflow: hidden;
    margin-bottom:15px;
}
.news_hot_new p{
    font-size: 20px;
    color: #212121;
    margin-bottom:15px;;
}
.news_hot_new span{
    color: #999;
}
.news_hot_list{
    overflow: hidden;
}
.news_hot_list p{
    line-height:34px;
    height: 34px;
}
.news_hot_list p a , .news_hot_list p i{
    float: left;
    margin-right:10px;
}
.news_hot_list p i{
    border-left:1px solid #999;
    display: block;
    height:15px;
    margin-top:10px;
}
.news_hot_list p a{
    color: #333;
}
.news_hot_list p a:hover{
    color: #333;
}

.news_hot_img_left{
    float: left;
    width: 340px;
    height: 227px;
    margin-right: 5px;
}
.news_hot_img_left img{
    width: 340px;
    height: 227px;
}
.news_hot_img_right{
    float: left;
}
.news_hot_img_right img{
    float: left;
    clear: left;
    margin-bottom:5px;
    width: 170px;
    height: 111px;
}


.cf_city_box .zt_show{
    height: 40px;
    line-height:40px;
}
.cf_city_box .zt_show i{
    border-top:1px solid #3E6FF0;
}
.zt_show{
    width: 60px;
    height: 48px;
    line-height:48px;
    padding-left:40px;
    position: relative;
    cursor: pointer;
}
.zt_show i{
    display: block;
    border-top:1px solid #54c380;
    width:12px;
    position: absolute;
    left:20px;
    top:50%;
}

.footer{width: 100%;
    padding: 10px 0;
    margin: auto;
    color: #666;
    background: #f6f6f6;
}
.footer .wrapper{ width:1000px; margin:auto;text-align: center;line-height: 30px;}
.footer .wrapper a{color: #666;}
#foot {
    border-top: 2px solid #3E6FF0;
    height: 180px;
    width: 1000px;
    text-align: center;
    margin-top: 20px;
    padding-top: 10px;
    font-size: 14px;
    margin: 0 auto;
}
.hzjm a {
    color: #474747;
    font-size: 14px;
    padding: 0 5px;
}
.foot-text {
    text-align: center;
    width: 1000px;
    float: left;
    margin-top: 10px;
    color: #474747;
}